@font-face {
    font-family: 'futura_bk_btbook';
    src: url(/assets/futurabookbt-webfont.woff2) format('woff2'),
         url(assets/futurabookbt-webfont.woff) format('woff');
    font-weight: normal;
    font-style: normal;
}

.haras-title {
    font-family: 'futura_bk_btbook';
    font-size: 2.5em !important;
}

/* Popup*/
.hu-hidden {
    display: none;
}

.hu-popup-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background-color: rgba(0, 0, 0, 0.8);
    transition: 0.5s;
    transition-property: opacity;
}

.hu-popup-container.hu-hidden {
    display: block;
    opacity: 0;
    top: -100vh !important;
    transition: 0.5s;
    transition-property: opacity;
}

.hu-popup-content {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 70%;
    max-width: 40em;
    height: 70%;
    background: #fff;
    margin: auto;
    border-radius: 2em;
    overflow: hidden;
}

.hu-popup-content table {
    position: absolute;
    top: 7em;
    width: 100%;
    margin: 2em;
    color: #333;
}

.hu-popup-content .hu-logo-popup {
    width: 30%;
    float: right;
    margin: 2em;    
    max-width: 9em;
}

.hu-popup-content h2 {
    display: inline-block;
    color: #333;
    position: absolute;
    top: 2em;
    left: 1em;
    font-weight: 100;
}

.hu-popup-content iframe {
    position: absolute;
    width: 94%;
    left: 0;
    height: calc(100% - 9em);
    top: 6em;
    bottom: 0;
    right: 0;
    margin: auto;
}

/* Navbar top*/
img.flq-logo {
    height: 100%;
    width: auto;
    max-height: 2em;
}

button.btn.btn-link.btn-menu {
    font-size: 1.3em;
    margin: auto 0.2em;
    padding: 0.45em 0.5em;
    border-radius: 0.4em;
    background-color: rgba(0, 0, 0, 0.5);
}

.flq-navbar-top .flq-navbar-container ul.nav-parent li.nav-item {
    padding: 0 0.25em !important;
}

.hu-button-login {
    font-size: 1em;
    font-weight: 100;
    max-height: 0px;
}

.flq-navbar-top .hu-user-icon {
    font-size: 2em;
}

/* Slider */
.hu-slider .hu-month-slider {
    background-color: #F6C700;
    color: #000;
    font-weight: bold;
}

.hu-slide-actions .row > * {
    padding-left: 0 !important;
}

.hu-slider video {
    width: auto;
    height: auto;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}

.hu-slider .flq-vertical-rhythm>p.hu-subtitle {
    margin: 0;
    font-size: 1.5em;
}

.hu-slider .hu-slider-left {
    width: 100%;
}

.hu-slider .hu-date {
    background-color: #E10000;
    color: #FFF;
    margin-left: 0.5em;
}

.hu-slider .hu-time a {
    color: #FFF !important;
}

.hu-slider .hu-time .hu-clock {
    color: #F6C700;
}

.hu-slider .hu-transmission {
    background-color: rgba(255, 0, 0, 0.5);
    padding: 0 0.5em;
    border-radius: 0.3em;
    font-size: 1.04em;
}

.hu-slider .flq-meta>ul>li::after {
    display: none;
}

.hu-slider .hu-clock {
    margin-right: 0.5em;
}

.hu-slider .flq-meta>ul>li.hu-time {
    padding-left: 0;
}

.hu-slider .hu-list {
    color: #FFF;
    text-transform: uppercase;
    font-size: 1.2em;
    font-weight: bold;
}

.hu-slider .hu-list.no-upper {
    text-transform: none;
}

.hu-slider .hu-list.one-column div {
    width: 100%;
}

.hu-slider .hu-list div {
    width: 50%;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.hu-slider .hu-list div span {
    color: #F6C700;
    width: 2em;
    display: inline-block;
}

.hu-slider .hu-slide-actions {
    clear: both;
    float: left;
}

.hu-slider .hu-slide-action-icon {
    font-size: 2em;
    line-height: 2em;
    color: #fff;
    display: inline-block;
    width: 1.5em;
}

.hu-slider a:hover .hu-slide-action-icon {
    color: #E10000;
}

.hu-slider .hu-slide-action-text {
    line-height: 2em;
    vertical-align: text-bottom;
    color: #BFBFBF;
}

.hu-slider .hu-slider-info-container {
    display: flex !important;
    align-items: stretch !important;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: space-between;
}

.hu-slider .hu-slider-info-container div.row {
    flex-grow: 1;
    z-index: 10;
}

.hu-slider .hu-info-space-slider {
    width: 90px;
}

.hu-slider .hu-info-slider-right {
    padding-top: 1em;
    display: block;
}

.hu-slider .hu-info-slider-right>div {
    display: block;
}

.hu-slider .hu-slider-logo img {
    width: 50%;
}

.hu-slider .hu-slider-logo {
    height: 9em;
    margin-bottom: 4em;
}

.hu-slider-results-content.with-icon {
    background: #fff;
    color: red;
    border-radius: 0.5em;
}

.hu-slider-results-content.with-icon div {
    color: #E10000 !important;
    text-transform: uppercase;
    font-size: 1em !important;
}

.hu-slider .hu-slider-results-content,
.hu-results-slider .hu-slider-results-content {
    float: left;
    height: 5em;
    text-align: center;
    padding: 0.5em 2em;
}

.hu-slider .hu-slider-results-content>div:first-child,
.hu-results-slider .hu-slider-results-content>div:first-child {
    color: #E10000;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    line-height: 1em;
    font-size: 0.75em;
    font-weight: bold;
}

.hu-slider .hu-slider-results-content>div:nth-child(2),
.hu-results-slider .hu-slider-results-content>div:nth-child(2) {
    font-size: 1.5em;
    line-height: 1.5em;
    color: #FFF;
    font-weight: bold;
}

.hu-slider .hu-slider-results-content>div:last-child,
.hu-results-slider .hu-slider-results-content>div:last-child {
    font-size: 0.8em;
    line-height: 1em;
    font-weight: bold;
}

.hu-slider-results-content.hu-img {
    width: 210px;
    background-color: #FFF;
    border-radius: 1em;
}

.hu-slider-results-content.hu-img>div {
    width: 140px;
}

.hu-slider-results-content.hu-img>div>div {
    color: #BFBFBF;
    letter-spacing: 0.2em;
}

.hu-slider .hu-slider-results-container {
    position: absolute;
    z-index: 10;
    width: 100%;
    height: 4em;
    bottom: 0;
    margin: 1.6em;
    overflow: hidden;
}

.hu-slider-results-container {
    animation-duration: 25.8876s !important;
}

.hu-slider .swiper-slide.flq-background.swiper-slide-visible.swiper-slide-active {
    position: relative;
}

@media (max-width: 1072px) {
    .hu-slider .hu-slider-info-container {
        display: flex !important;
        align-items: stretch !important;
        flex-wrap: nowrap;
        flex-direction: column;
        justify-content: space-between;
    }
}

/* Proximos remates */

.hu-proximos-remates .hu-month {
    margin-left: 0.5em;
    background-color: #F6C700;
    color: #000 !important;
    font-weight: bold;
}

.hu-proximos-remates .card-img-wrap {
    position: relative;
}

.hu-proximos-remates .card-img-wrap .hu-logo {
    position: absolute;
    width: 100%;
    padding: 0 20%;
    text-align: center;
    bottom: 0;
    margin-bottom: 10%;
}

.hu-proximos-remates .flq-card-blog .card-img-wrap+.card-body {
    margin-top: 1em;
}

.hu-proximos-remates .flq-card-blog .card-img-wrap+.card-body .flq-meta {
    margin-top: 0;
}

.hu-proximos-remates .flq-card-blog .card-img-wrap+.card-body .hu-text {
    width: calc(100% - 5em);
    float: left;
}

.hu-proximos-remates .flq-card-blog .card-img-wrap+.card-body .hu-icon {
    width: 4em;
    float: left;
    text-align: right;
    font-size: 1.25em;
}

.hu-proximos-remates .hu-button i {
    cursor: pointer;
    padding: 0.5em;
}

.hu-proximos-remates .hu-button i:hover {
    cursor: pointer;
    padding: 0.5em;
    color: #E10000;
}

/* BLOG */

.hu-blog-video {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
    height: auto;
}


/* Representantes */
.hu-representantes .hu-wp {
    color: #FFF;
    ;
}

.hu-representantes .hu-location {
    text-align: right;
    font-size: 0.85em;
}

.hu-representantes .hu-location a {
    color: #BFBFBF;
    text-decoration: underline;
    position: relative;
    margin-right: 2em;
}

.hu-representantes .hu-location a:hover {
    color: #FFF;
}

.hu-representantes .hu-location a i {
    font-size: 1.5em;
    color: #F6C700;
    margin-left: 0.5em;
    position: absolute;
    bottom: -0.2em;
}

.hu-representantes .hu-title ul li {
    color: #E10000;
    font-size: 1.2em;
    letter-spacing: 0.1em;
    margin-top: 0.3em;
}

.hu-representantes .hu-title .flq-meta>ul>li::after {
    background-color: #E10000;
}

/* HARAS */
.hu-haras h2 {
    color: #E10000;
    margin-bottom: 1em;
}

.hu-haras .flq-vertical-rhythm>p {
    margin: 0;
    color: #FFF;
}

.hu-haras a.flq-subtitle.badge.badge-white.badge-translucent.flq-color-opacity {
    background: rgba(255, 255, 255, 0.5);
    color: #E10000;
    padding: 0.7em 2em;
    font-weight: bold;
    cursor: pointer;
}

.hu-haras a.flq-subtitle.badge.badge-white.badge-translucent.flq-color-opacity:hover {
    background: #FFF;
}

.hu-haras .hu-btn-conocer-mas {
    background: rgba(255, 255, 255, 0.5) !important;
    color: #E10000 !important;
}

/* Brands slider */

.hu-brands-slider .flq-image-ticker.flq-image-ticker-ready {
    height: 100px;
    margin: 3em 0 0 0;
}

.hu-brands-slider .flq-image-ticker.flq-image-ticker-ready img {
    height: 100px;
    width: auto;
}

.flq-responsive video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    font-family: "object-fit: cover";
}

.hu-brands-slider .flq-image-ticker.flq-image-ticker-ready .flq-image-ticker-inner>div {
    padding-left: 1em;
}

/* Contact Information */
.hu-contact-information-container p {
    color: #FFF;
}

.hu-contact-information-container p.hu-phone {
    font-size: 0.9em;
}

.hu-contact-information-container .flq-card-feature-filled {
    height: 17em;
}

.hu-contact-information-container .card-icon {
    font-size: 2em;
}

/* Contact Form */
.hu-contact-form {
    position: relative;
    padding-left: 4em;
}

.hu-contact-form>div:first-child {
    padding-right: 4em;
}

.hu-contact-form .hu-map-container {
    position: relative;
}

.hu-contact-form .hu-map-container .mapouter {
    height: 100%;
    width: 100%;
}

.hu-contact-form .hu-map-container .mapouter .gmap_canvas {
    height: 100%;
    width: 100%;
}

.hu-contact-form .hu-map-container .mapouter .gmap_canvas iframe {
    height: 100%;
    width: 100%;
}

.hu-contact-form h2 {
    text-align: left;
    margin-bottom: 1em;
}

.hu-contact-form p {
    text-align: left;
    line-height: 1.5em;
}

.hu-contact-form p a {
    line-height: 4em;
    padding-right: 1em;
}

.hu-contact-form button {
    width: auto;
}

/* Footer */

.hu-footer>div.row {
    padding-bottom: 5em;
}

.hu-footer .hu-footer-content {
    width: 100%;
    padding-left: 11em;
}

.hu-footer .hu-footer-content>div {
    padding-bottom: 2em;
}

.hu-footer .hu-footer-content .hu-logo {
    z-index: 10;
}

.hu-footer .hu-footer-content .hu-logo div {
    height: 100%;
}

.hu-footer .hu-footer-content .hu-links a {
    font-size: 1.1em;
}

.hu-footer .hu-footer-content .hu-media {
    z-index: 10;
    font-size: 1.25em;
}

.hu-footer .hu-reserved {
    position: absolute;
    bottom: 0;
    padding-left: 8em;
    padding-bottom: 4em;
    font-size: 1.25em;
}

.hu-footer .hu-footer-content .hu-media div {
    float: left;
    padding: 0 0.5em;
}

@media (max-width: 600px) {
    .hu-footer .hu-footer-content {
        padding-left: 3em;
    }
}

/* SECCION EMPRESA */
.hu-proximos-remates.hu-empresa span.card-badge {
    background-color: #F6C700;
    color: #000;
    font-weight: bold;
}

.hu-proximos-remates.hu-empresa .card-body {
    width: 100%;
}

.hu-empresa-about-us {
    margin-top: 7em;
}


/* SECCION REMATES */
.hu-link-wp {
    color: #E10000;
}

a:hover .hu-link-wp {
    color: #FFF;
}

/* SECCION CALENDARIO */
.hu-calendar {
    background-size: cover;
    background-image: url(../images/calendario/calendar-bkg.jpg);
}

.hu-calendar .hu-time-selector .hu-time-item>.nav-link:hover {
    color: #E10000;
}

.hu-calendar .hu-time-selector .hu-time-item>.nav-link.active {
    border-bottom: 1px #E10000 solid;
}

.hu-calendar .hu-time-selector {
    width: 100%;
}

.hu-calendar .hu-time-selector .hu-time-item {
    float: left;
    cursor: pointer;
    margin: 0 2em 0 0;
}

.hu-calendar .hu-time-selector .hu-time-item>.nav-link {
    float: left;
    cursor: pointer;
    padding-left: 0;
    padding-right: 1em;
}

.hu-calendar #content {
    padding: 0;
}

.hu-calendar .nav {
    margin: 0;
}

.hu-calendar .fc-button {
    background: 0 0;
    border: none;
    box-shadow: none;
    padding: 0;
    color: inherit;
    text-shadow: none;
    box-shadow: none;
    height: 1.5em;
    line-height: 1em;
}

.hu-calendar h2 {
    font-size: 1.2em;
}


.hu-calendar div#fullcalendar {
    margin-top: 1em;
}

.hu-calendar .fc-button:hover {
    color: #E10000;
    transition: ease 0.3s;
}

.hu-calendar .fc-day-header {
    color: #bbb;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    font-weight: 100;
    background: rgba(50,50,50, 0.8);
    text-align: center;
    padding: 0.5em 0.4em;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.hu-calendar .fc-unthemed .fc-content,
.hu-calendar .fc-unthemed .fc-divider, 
.hu-calendar .fc-unthemed .fc-list-heading td, 
.hu-calendar .fc-unthemed .fc-list-view, 
.hu-calendar .fc-unthemed .fc-popover, 
.hu-calendar .fc-unthemed .fc-row, 
.hu-calendar .fc-unthemed tbody, 
.hu-calendar .fc-unthemed td, 
.hu-calendar .fc-unthemed th, 
.hu-calendar .fc-unthemed thead {
    border-color: #333;
}

.hu-calendar .fc-day-header span.fc-week-title {
    margin-left: 0.2em;
}

.hu-calendar .fc-day-number {
    padding: 0.2em 0.5em;
}

.hu-calendar .fc-unthemed td.fc-today {
    background: none;
}

.hu-calendar .fc-content {
    /* background-color: rgba(0, 0, 0, 0.5); */
    background: linear-gradient(rgba(100, 100, 100, 0.7), rgba(0, 0, 0, 0));
    border-color: rgba(0, 0, 0, 0.5);
    border-top: 2px solid #E10000 !important;
    border-radius: 0.5em 0.5em 0 0;
}

.hu-calendar .fc-event,
.hu-calendar .fc-event-dot {
    background: none;
    border: none;
}

.hu-calendar .hu-icons {
    text-align: center;
    font-size: 1.5em;
    margin-bottom: 0.5em;
    white-space: break-spaces;
    color: #999;
}

.hu-calendar .hu-icons i {
    margin: 0 0.3em;
    cursor: pointer;
}

.hu-calendar .hu-icons i:hover {
    color: #E10000
}

.hu-calendar .hu-monthly {
    margin-top: 1em;
}

.hu-calendar .hu-monthly .hu-download {
    float: right;
    font-size: 1.2em;
    cursor: pointer;
}

.hu-calendar .hu-monthly .hu-download:hover {
    color: #E10000;
}

.hu-calendar .hu-monthly .hu-download i {
    padding-right: 0.5em;
}

.hu-calendar .hu-monthly .hu-month {
    float: left;
}

.hu-calendar .hu-monthly .hu-month .hu-month-name span {
    color: #FFF;
}

.hu-calendar .hu-monthly .hu-month .hu-month-name {
    line-height: 2em;
}

.hu-calendar .hu-monthly .hu-month .hu-month-name i {
    padding: 0 0.5em;
    cursor: pointer;
    height: 2em;
}

.hu-calendar .hu-monthly .hu-month .hu-month-name i:hover {
    color: #E10000;
}

.hu-calendar .hu-monthly .hu-month-header {
    clear: both;
    margin-top: 3em;
}

.hu-calendar .hu-monthly .hu-month-header .hu-day {
    width: calc(100%/7);
    float: left;
    color: #000;
    background: rgba(255, 255, 255, 0.5);
    text-align: center;
    border: 1px solid rgba(255, 255, 255, 0.5);
    padding: 0.25em 0;
}

.hu-calendar .hu-monthly .hu-month-row .hu-month-cell {
    width: calc(100%/7);
    height: 10em;
    float: left;
    background: rgba(255, 255, 255, 0);
    text-align: center;
    border: 1px solid rgba(255, 255, 255, 0.5);
    padding: 0.25em 0;
    position: relative;
}

.hu-calendar .hu-monthly .hu-month-row .hu-month-cell .hu-day-content {
    position: absolute;
    height: calc(100% - 2em);
    width: 100%;
    top: 0;
    margin-top: 2em;
    background: rgba(0, 0, 0, 0.5);
    border-top: 2px solid #E10000;
    border-radius: 0.5em 0.5em 0 0;
}

.hu-calendar .hu-monthly .hu-month-row .hu-month-cell .hu-day-content img {
    height: calc(100% - 2.5em);
}

.hu-calendar .hu-monthly .hu-month-row .hu-month-cell .hu-day-content .hu-icons {
    font-size: 1.3em;
}

.hu-calendar .hu-monthly .hu-month-row .hu-month-cell .hu-day-content .hu-icons i {
    margin: 0 0.3em;
    cursor: pointer;
}

.hu-calendar .hu-monthly .hu-month-row .hu-month-cell .hu-day-content .hu-icons i:hover {
    color: #E10000
}

.hu-calendar .hu-monthly .hu-month-row .hu-month-cell .hu-day-number {
    text-align: right;
    margin-right: 1em;
}

.hu-calendar .hu-monthly .hu-month-row .hu-month-cell .hu-day-number {
    margin: 0;
    position: absolute;
    right: 0;
    top: 0;
    text-align: center;
    margin-right: 0;
    padding: 0.5em 1em;
}

.hu-calendar .hu-monthly .hu-month-row .hu-month-cell.with-content .hu-day-number {
    background: #E10000;
    padding: 0.1em 0.5em;
}

/* SLIDER SIMPLE */
.hu-slider-simple {
    position: relative;
}

.hu-slider-simple video {
    width: auto;
    height: auto;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}

/* .hu-slider-simple .swiper-slide-active .card-body {
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 7em;
} */

.hu-slider-simple .swiper-slide-active .card-body h1.card-title,
.hu-slider-simple .swiper-slide .card-body h1.card-title {
    font-size: 3em;
    display: block;
}

.hu-slider-simple .swiper-slide .card-body h2.card-title,
.hu-slider-simple .swiper-slide-active .card-body h2.card-title {
    font-size: 2em;
    display: block;
    color: #BFBFBF;
    font-weight: 100;
}

.hu-slider-simple .swiper-slide-active .card-body h1.card-title.hu-font-times,
.hu-slider-simple .swiper-slide .card-body h1.card-title.hu-font-times {
    font-family: 'Times New Roman', Times, serif;
    font-weight: 100;
}

/* .hu-slider-simple .swiper-slide .card-body {
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 7em;
} */


.hu-slider-simple .swiper-slide-active .flq-image {
    border-radius: 0;
}

.hu-slider-simple .hu-slider-simple-arrows {
    position: absolute;
    z-index: 2;
    top: -15%;
    bottom: 0;
    margin: auto;
    width: 100%;
}

.hu-slider-simple .hu-slider-simple-arrows>div {
    width: 100%;
    position: relative;
    margin: 0;
}

.hu-slider-simple .hu-slider-simple-arrows>div>div {
    position: absolute;
    top: 0;
}

.hu-slider-simple .hu-slider-simple-arrows>div>div:first-child {
    left: 2em;
    padding: 2em 0;
}

.hu-slider-simple .hu-slider-simple-arrows>div>div:last-child {
    right: 2em;
    padding: 2em 0;
}


/* POPUP INITIAL */
.popup-initial-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 100;
}

.popup-initial-container .popup-content {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 60%;
    height: 70%;
    background-color: #fff;
    right: 00;
    margin: auto;
}

.popup-initial-container .popup-content.video {
    background: none;
}

.popup-initial-container .popup-content.image-text {
    border-radius: 0.5em;
    overflow: hidden;
}

.popup-initial-container .popup-content.image-text .hu-img-container {
    width: 40%;
    overflow: hidden;
    height: 100%;
    float: left;
}

.popup-initial-container .popup-content.image-text .hu-img-container img {
    height: 100%;
    max-width: none;
}

.popup-initial-container .popup-content.image-text .hu-text-content {
    text-align: center;
    font-weight: 900;
    font-size: 1.4em;
    color: #f63131;
    position: absolute;
    width: 60%;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: space-around;
    padding: 2em 1em;
}

.popup-initial-container .popup-content.image-text .hu-text-content .hu-popup-a {
    font-size: 0.8em;
    color: #000;
}

.popup-initial-container .popup-content.image-text .hu-text-content .hu-popup-a,
.popup-initial-container .popup-content.image-text .hu-text-content .hu-popup-c  {
    font-size: 0.8em;
}

.popup-initial-container .popup-content.image-text .hu-text-content .hu-popup-c {
    color: #666;
}

.popup-initial-container .popup-content.image-text .hu-text-content .hu-popup-d a.btn {
    line-height: 0.5em;
}


.hu-slider-superior-portada-seccion .swiper-slide .card-body {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    margin: 0 20% 0 10%;
    max-height: 80vh;
}

.hu-slider-superior-portada-seccion .swiper-slide .card.flq-card-blog {
    max-height: 80vh;
}

.hu-slider-simple {
    max-height: 80vh; 
    overflow: hidden;
}

.hu-slider-simple .hu-slider-media {
    max-height: 80vh;
}

@media (max-width: 900px)  {
    .popup-initial-container .popup-content.image-text .hu-img-container {
        width: 40%;
    }

    .popup-initial-container .popup-content.image-text .hu-text-content {
        padding: 1em;
        width: 60%;
    }

    .popup-initial-container .popup-content {
        width: 70%;
        max-height: 30em;
    }
}

.hu-right-bottom-calendar {
    margin: 1em 0 0 0;
    float: right;
    display: none;
}

@media (max-width: 600px)  {
    .popup-initial-container .popup-content.image-text .hu-img-container {
        display: none;
    }

    .popup-initial-container .popup-content.image-text .hu-text-content {
        width: 100%;
    }

    .hu-right-top-calendar {
        display: none;
    }

    .hu-right-bottom-calendar {
        display: block;
    }
    
    .fc-time img {
        opacity: 0 !important;
    }

    .hu-header-post {
        margin-top: 0 !important;
        padding-top: 0 !important;
    }

    .hu-header-post h1 {
        font-size: 1.8em !important;
    }
}

p#hu-msg {
    text-align: center;
    /* position: absolute; */
    /* top: 0; */
    /* bottom: 0; */
    /* margin: auto; */
    width: 100%;
    margin-top: 40%;
    color: #333;
}


div#map-canvas-multipointer {
    filter: invert(1);
}

.gm-style .gm-style-iw-t {
    filter: invert(1) !important;
}

div#map-canvas-multipointer img[src="assets/images/maps/map-marker-2.svg"] {
    filter: invert(1);
}

div.hu-representantes .card-body {
    width: 100%;
    overflow: hidden;
}

div.hu-representantes .card-body ul,
div.hu-representantes .card-body ul li,
div.hu-representantes .card-body ul li a {
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
}

button.gm-ui-hover-effect {
    display: none;
    opacity: 0;
}

.hu-month-blog {
    margin-left: 0.5em;
    background-color: #F6C700;
    color: #000 !important;
    font-weight: bold;
}

html {
    overflow-x: hidden;
}

.hu-slider-mobile-item {
    display: none;
}


.hu-text-haras {
    color: #fff;
    font-size: 1.2em;
    position: relative;
    font-weight: 100;
}

a.hu-blog-title:hover {
    color: #FFF;
}

@media (max-width: 600px) {
    .hu-text-haras {
        font-size: 1em;
    }

    .hu-list > div {
        width: 100%!important;
    }

    .hu-slider .hu-transmission {
        display: none;
    }

    .hu-slider .hu-data-slider {
        float: left;
        margin-top: 0.4em !important;
        margin-left: 1em;
    }

    .hu-slider .hu-data-slider li.month-day{
        padding-left: 0 !important;
    }

    .hu-slider .hu-subtitle {
        float: left;
    }

    .hu-hide-xs {
        display: none;
    }

    .hu-slider .hu-info-slider-right {
        padding-top: 0;
    }

    .hu-slider .hu-info-slider-right>div {
        margin-bottom: 1em;
    }

    .hu-slider-logo {
        margin-bottom: 1em;
    }

    .hu-slider-desktop-item {
        display: none !important;
    }

    .hu-slider-mobile-item {
        display: block !important;
    }

    .hu-slider  .hu-slide-actions svg {
        margin-left: 0 !important;
    }

    .hu-slider .hu-slide-actions {
        margin: 1em 0 !important;
    }
}

@media (max-width: 450px) {
    .hu-slider h2 {
        font-size: 2.1em;
    } 
}

.hu-no-margin-top {
    margin-top: 0;
}

.hu-slider-superior-portada-seccion .swiper-slide .card-body h1.card-title {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
    width: 80%;
    height: 4em;
}

.card-body.hu-link-remate {
    left: 1em;
    bottom: 1em;
    right: auto;
    top: auto;
}

@media (max-width: 600px) {
    .card-body.hu-link-remate {
        left: 0;
        right: 0;
        bottom: -4em;
        top: auto;
    }

    .hu-slider-superior-portada-seccion .swiper-slide .card-body h1.card-title {
        font-size: 2em;
        width: calc(70% - 3em);
        height: 6em;
    }

    .hu-slider-simple.hu-slider-superior-portada-seccion {
        margin-top: 9em;
        font-size: 0.7em;
    }

    .hu-slider-simple {
        height: 53vh;
        max-height: 90vh;
        overflow: hidden;
    }

    .hu-slider-simple > div {
        margin-top: 6em;
    }

    .hu-slider .hu-slide-action-icon {
        font-size: 1.75em !important;
    }
    
    .hu-slider .flq-vertical-rhythm>p.hu-subtitle {
        font-size: 1em !important;
        line-height: 1.3em !important;
    }

    .hu-remates-margin-bottom.card.flq-card-image.flq-card-image-link.flq-card-image-play {
        margin-bottom: 5em;
    }

    .flq-swiper-wrapper.hu-slider-simple.hu-slider-superior-portada-seccion {
        height: 40vh;
    }

    .flq-swiper-wrapper.hu-slider-simple.hu-slider-superior-portada-seccion .hu-slider-simple-arrows {
        margin-bottom: 0!important;
        top: -50%;
    }

    .flq-swiper-wrapper.hu-slider-simple.hu-slider-superior-portada-seccion .swiper.flq-swiper-effect-touch {
        margin-top: 0;
    }
}

.hu-link-map:hover {
    color: #E10000 !important;
}

a.hu-link-map:focus-visible,
a.hu-link-map:focus {
    border: none;
    outline: none;
}

.fc-agendaDay-view .fc-time .hu-icons {
    float: right;
    position: absolute;
    top: calc(100% - 2.5em);
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}

.fc-agendaDay-view .fc-time img {
    height: 5em;
}